[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

problem installing mozilla-nspr



Hello folks,
   I am having a problem installing mozilla-nspr using up2date.
I get the following messages:

[root flash ~]# up2date -i mozilla-nspr

Fetching Obsoletes list for channel: rhel-i386-as-4...
########################################

Fetching rpm headers...
########################################

Name                                    Version        Rel
----------------------------------------------------------
mozilla-nspr                            1.7.13         1.4.1
i386
No advisory information available



Testing package set / solving RPM inter-dependencies...
########################################
There was a fatal RPM error. The message was:
Failed running rpm transaction


Note that I have turned on debugging in the up2date config file.  I
tried deleting all the headers in /var/spool/up2date, but get the same
result.  I tried downloading the rpm, to see if I could install it
myself, but I get a message saying it already up to date.  But it's not
installed yet.

Does anyone have any ideas or suggestions?
 
-- 
Bill Ranck
Blacksburg, Va.
540-231-3951


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]